
#ifndef API_Conv_h
#define API_Conv_h

//[2011.11.30.수][완료!!!]
void __fastcall _API_Conv_HexStr_To_IntVal(void);

//[2011.11.30.수][완료!!!]
void __fastcall _API_Conv_DecStr_To_IntVal(void);

//[2011.11.30.수][완료!!!]
void __fastcall _API_Conv_BinStr_To_IntVal(void);

//[2011.11.30.수][완료!!!]
void __fastcall _API_Conv_HexStr_To_LongVal(void);

//[2011.11.30.수][완료!!!]
void __fastcall _API_Conv_DecStr_To_LongVal(void);

//[2011.11.30.수][완료!!!]
void __fastcall _API_Conv_BinStr_To_LongVal(void);

//[2011.11.30.수][완료!!!]
void __fastcall _API_Conv_DoubleStr_To_DoubleVal(void);

//[2011.11.30.수][완료!!!]
void __fastcall _API_Conv_DoubleVal_To_Str(void);

//[2011.11.30.수][완료!!!]
void __fastcall _API_Conv_DoubleVal_To_Hex(void);

//[2011.11.30.수][완료!!!]
void __fastcall _API_Conv_LongVal_To_Str(void);

//[2011.11.30.수][완료!!!]
void __fastcall _API_Conv_LongVal_To_Hex(void);

//[2011.11.30.수][완료!!!]
void __fastcall _API_Conv_LongVal_To_Bin(void);

//[2011.11.30.수][완료!!!]
void __fastcall _API_Conv_0xDate_To_DateStr(void);

//[2011.11.30.수][완료!!!]
void __fastcall _API_Conv_Endian(void);

//[2011.11.30.수][완료!!!]
void __fastcall _API_Conv_Endian_HexStr(void);



#endif
